Debian Bug report logs - #717483
ITP: ruby-colorize -- Ruby string class extension that adds some methods to set color, background color and text effect on console easier.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Padma <kpadma2@gmail.com>

Date: Sun, 21 Jul 2013 10:27:01 UTC

Owned by: Padma <kpadma2@gmail.com>

Severity: wishlist

Fixed in version ruby-colorize/0.6.0-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717483; Package wnpp. (Sun, 21 Jul 2013 10:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Padma <kpadma2@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 21 Jul 2013 10:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Padma <kpadma2@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-colorize -- Ruby string class extension that adds some methods to set color, background color and text effect on console easier.
Date: Sun, 21 Jul 2013 15:53:27 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Padma <kpadma2@gmail.com>
* Package name : ruby-colorize
 Version : 0.5.8-1
 Upstream Author : Fazibear
* URL : https://github.com/fazibear/colorize
* License : GPL-2+
Description : Ruby string class extension. It adds some methods to set
color, background color and text effect on console easier. Uses ANSI escape
sequences.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Padma <kpadma2@gmail.com>:
Bug#717483; Package wnpp. (Sun, 16 Feb 2014 09:54:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Padma <kpadma2@gmail.com>. (Sun, 16 Feb 2014 09:54:09 GMT) Full text and rfc822 format available.

Message #10 received at 717483@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Padma <kpadma2@gmail.com>, 717483@bugs.debian.org
Subject: Re: ITP: ruby-colorize -- Ruby string class extension that adds some methods to set color, background color and text effect on console easier.
Date: Sun, 16 Feb 2014 10:50:59 +0100
Hello,

is there any progress to get this in Debian? If you have no time, Ruby PKG Extras can
take care of your ITP.

Thanks,
	Jonas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Padma <kpadma2@gmail.com>:
Bug#717483; Package wnpp. (Sun, 16 Feb 2014 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Padma <kpadma2@gmail.com>. (Sun, 16 Feb 2014 14:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 717483@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 717483@bugs.debian.org
Subject: Fw: ITP: ruby-colorize -- Ruby string class extension that adds some methods to set color, background color and text effect on console easier.
Date: Sun, 16 Feb 2014 15:41:27 +0100
[Message part 1 (text/plain, inline)]

Begin forwarded message:

Date: Sun, 16 Feb 2014 19:56:58 +0530
From: Padma <kpadma2@gmail.com>
To: Jonas Genannt <jonas.genannt@capi2name.de>
Subject: Re: ITP: ruby-colorize -- Ruby string class extension that adds some methods to
set color, background color and text effect on console easier.


Hello,

I am a little busy at the moment. If you want to take up that gem to
package, you can do it.


On Sun, Feb 16, 2014 at 3:20 PM, Jonas Genannt
<jonas.genannt@capi2name.de>wrote:

> Hello,
>
> is there any progress to get this in Debian? If you have no time, Ruby PKG
> Extras can
> take care of your ITP.
>
> Thanks,
>         Jonas
>



-- 
Regards,
Padma


-- 
[Original html part (text/html, attachment)]

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Thu, 20 Feb 2014 18:03:13 GMT) Full text and rfc822 format available.

Notification sent to Padma <kpadma2@gmail.com>:
Bug acknowledged by developer. (Thu, 20 Feb 2014 18:03:14 GMT) Full text and rfc822 format available.

Message #20 received at 717483-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 717483-close@bugs.debian.org
Subject: Bug#717483: fixed in ruby-colorize 0.6.0-1
Date: Thu, 20 Feb 2014 18:00:10 +0000
Source: ruby-colorize
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-colorize, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated ruby-colorize package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Feb 2014 16:23:04 +0100
Source: ruby-colorize
Binary: ruby-colorize
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 ruby-colorize - color methods to Ruby String class
Closes: 717483
Changes: 
 ruby-colorize (0.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #717483)
Checksums-Sha1: 
 7d86dda38e88f31947ab449c6971020ef8ece65f 2039 ruby-colorize_0.6.0-1.dsc
 62c08b8cf65a6460130f090a1074f7d2605b3cd5 4491 ruby-colorize_0.6.0.orig.tar.gz
 9b4e9f70603f0cad5b9c9382adf5d230216ae7cd 1876 ruby-colorize_0.6.0-1.debian.tar.xz
 827a7a46337e908c380d3ef3642fe9f0e98b6c5d 4732 ruby-colorize_0.6.0-1_all.deb
Checksums-Sha256: 
 ee649414bdd70e14beb5e86c32854104ea569e5c8a1c49a309b755c5f8d1d356 2039 ruby-colorize_0.6.0-1.dsc
 92799e78ee5d42a8e936754a63400e2596d4e9f8d0013cb797437e1fb5250fc5 4491 ruby-colorize_0.6.0.orig.tar.gz
 f5d26fd79715254e1941440072a0d9908ba7951ea1b93462b2e12887b3384ad2 1876 ruby-colorize_0.6.0-1.debian.tar.xz
 2ce4132b0f8d3f01421ad992d395c831d5e611b39ba41793eb76ba13ca24fce6 4732 ruby-colorize_0.6.0-1_all.deb
Files: 
 73a05fac1c73989258b6ac9c953d2dd9 2039 ruby optional ruby-colorize_0.6.0-1.dsc
 d95c7074846a135ee76ff07f679a4d0e 4491 ruby optional ruby-colorize_0.6.0.orig.tar.gz
 dc4a47eb30a8d821bb1de01d24e3e8d2 1876 ruby optional ruby-colorize_0.6.0-1.debian.tar.xz
 2b4c5616ed014836ee5362ce14409484 4732 ruby optional ruby-colorize_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTA+PAAAoJEKkHZFuPn48Jw7MP/3vpvglz3c5USryHlHVbOcuk
F+iWCEXmXWetaLjrTYkLU9O/HLT/7W0eSwnk8pouPsWJO6ICTMavvOW4uby/P2lx
JniVcZQgRteb26ng6aQ0vKqxXt3NhumWzznFh5Li5/ET8hat9rJcAeF3tAtAGvXS
al+NNmuPdxfmskcZggZCOckXneN1TNj5ZPHxhAjClTCKL+o91ynHL32mThcVvtlE
jtM2clImtSNp1rLVPaePmWIj7L1/v6mso+yKxWa2gPewg1fqh1Jus2+gqKV3jq8O
5rjrTPVdv/Ds4oaEIWxz6th8qs9wImTleJv1KEYUj54qm+rFb67Izrg8Mchao7In
XzFGmoDOUyIAkdjCBhEpifeoBpNcNZR2J3nokWzOutEwj/P+5GQJ2lmTYvpuWd/7
w2QX4LMe5UAjQNApnMQpI6amdHiRZ+JM+umU0qPaZDdzOmuYo08bO9owS8msbeBq
tFjYzbjVC+yv9DV2/6WjRb8JdzSgUJQ+lQxQc2RuL9IhSQ/QBihuHld4a0e3m0/I
gtE3vjCNVhplcsnqGe7AxRaTEvnPtBmdoW1NPlSuPnxTJzU9U64jlAwoSbW08wDQ
xUuOisMbzzE/QRAU3aZv6favOnFnHPoPPxUAvGjV7P6QvZIpncn1KRPd946bcJp6
RAFIaerZhdABXqh7hPSm
=Zdq1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Mar 2014 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:31:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.